Subject: Re: Help with Emulex QD33 SMD controller

From: [email-masked] (Paul Repacholi)
Date: 04 Oct 1994 20:36:26 GMT

In article <[email-masked]> [email-masked] ([email-masked]) writes:

> Path: news.uwa.edu.au!harbinger.cc.monash.edu.au!msuinfo!agate!howland.reston.ans.net!europa.eng.gtefsd.com!MathWorks.Com!news2.near.net!news.delphi.com!news.delphi.com!not-for-mail
> From: [email-masked] ([email-masked])
> Newsgroups: comp.sys.dec
> Date: 4 Oct 1994 02:33:21 -0000
> Organization: Delphi Internet Services Corporation
> Lines: 13
> NNTP-Posting-Host: news.delphi.com
> Summary: How to Format Drive on Emulex QD33?
> Keywords: QD33 EMULEX FORMAT SMD
> 
> There was a recent post explaining how to format a drive on an Emulex
> QD21 ESDI controller.  I have an Emulex QD33 SMD controller, which
> I tried the QD21 instruction on without success. If someone would be
> willing to provide instructions on formatting an SMD drive attached
> to this Emulex QD33 SMD controller, I would be greatly appreciate it.

u
i
d/p/w 20001f40 20
d/p/w 20088000 80000001
d/p/w 20088004 80000002
d/w   20001468 1
e/w   20001468 ( should be 0900 or b00 )
d/w   2000146a 3003
e/w   2000146a ( 100 )
d/w   2000146a 4401
s  80  for a VSII, s 82

Follow the menu. Be warned, that you must use units 0 and 1 on
the drives, and the entries are ordered in the eeprom that way.
IE, first setup is for unit 0, second is for unit 1.

--
~Paul
                                                       +61 (09) 257-1001
[email-masked] ( preferred )                1 Crescent Rd,
[email-masked]                             Kalamunda,
                                                       West Aust    6076